Subject: New Reply Received - Order 9403464226
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 06:26:32 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Order 9403464226  Ticket comment <div>I would like to clarify that I have not been contacted on my number yesterday. Also the package has not been received by anybody at my place. And I live in a villa so there is no security who will receive this. </div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 02-Dec-2022, at 05:29, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Manjusha,<br><br>
</div>
<div dir="ltr"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style='font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px; clear: both'><div style="clear: both">Thank you for reaching out to us and giving us the opportunity to serve you.<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on (971555887585) and delivered the order on (12/1/22).</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div dir="ltr">Feel free to get in touch with us for further assistance.</div>
</div></div></div></div></div></div></div></div>
<div dir="ltr"> </div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>
<div class="freshdesk_quote">
                          <blockquote class="freshdesk_quote">
                            On
                            Thu, 1 Dec at 10:30 PM
                            <span class="separator">,  manjusha &lt;[email-masked]&gt;  wrote:
                            <div>Hi <br><br>The captioned order that I have placed, shows that it is delivered. But I have not received this order. <br><br>If this is not going to be delivered then I want the amount refunded <br><br>This needs to be looked into urgently <br><br>Manjusha <br>0555887585 <br><br>Sent from my iPhone</div>

                          </span>
</blockquote>
                        </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5391653